Subject: Re: [Healeys] Distributor, PerTronix.

From: Bob Spidell <[email-masked]>
Date: Wed, 1 May 2019 16:54:49 -0700

This is a multi-part message in MIME format.
--===============7471003941507224835==
 boundary="------------847A91EE2E89FCAF6897290F"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------847A91EE2E89FCAF6897290F
Content-Transfer-Encoding: 8bit

I can't imagine why one would go bad in the boot; I hope the spare I 
carry hasn't gone bad :( (Question: how do you know it's dead?).   It's 
just a Hall Effect sensor and a power transistor AFAIK.  I'll take a 
SWAG, but I haven't tried this myself:

The original Ignitor was essentially electronic points; i.e. a switch.  
IIRC, the module has two leads going to it; Pertronix has simple 
schematics on their site.  One of the leads is power-- (-) for a pos. 
gnd. version--and the other is the lead to the coil primary.  If you put 
the distributor in a vice, grounded the distributor case to a power 
source, wired a light bulb or voltmeter to the Ignitor output lead and 
grounded it to the power source, applied power to the power lead and 
rotated the distributor the light (or voltmeter) would register current 
flowing or not as you rotate

Make sure you have some sort of load--bulb or voltmeter--on the Ignitor 
output at all times; else you have a dead short which could damage the 
Ignitor.  I think Pertronix specifies a minimun load of an ohm or two 
for Ignitor ones.

Bob

On 4/30/2019 4:21 PM, [email-masked] wrote:
>
> You may have read my mail about coils. Probably gave up half way 
> through and so wouldn’t have reached a question at its end.
>
> During all this saga, I thought that I might swap my 123Ignition 
> distributor with my spare Lucas plus PerTronix which I always carried 
> in the boot. (I take it that an electronic ignition is either 100% 
> alive or 100% dead). But, I was trying everything.
>
> So, the wretched thing is dead as a Dodo. It wasn’t when it went into 
> the (dry) boot; worked well.
>
> Question:- can one bench test a PerTronix? Within or without a 
> distributor. I mean bench test at home, not in a fancy lab.
>
> It’s an Ignitor not an Ignitor II.
>
> I can see myself putting points back in…..hey ho.
>
> Thanks,
>
> Simon
>
>

--------------847A91EE2E89FCAF6897290F
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;
      charset=windows-1252">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <p>I can't imagine why one would go bad in the boot; I hope the
      spare I carry hasn't gone bad :( (Question: how do you know it's
      dead?).   It's just a Hall Effect sensor and a power transistor
      AFAIK.  I'll take a SWAG, but I haven't tried this myself:<br>
    </p>
    <p>The original Ignitor was essentially electronic points; i.e. a
      switch.  IIRC, the module has two leads going to it; Pertronix has
      simple schematics on their site.  One of the leads is power-- (-)
      for a pos. gnd. version--and the other is the lead to the coil
      primary.  If you put the distributor in a vice, grounded the
      distributor case to a power source, wired a light bulb or
      voltmeter to the Ignitor output lead and grounded it to the power
      source, applied power to the power lead and rotated the
      distributor the light (or voltmeter) would register current
      flowing or not as you rotate<br>
    </p>
    <p>Make sure you have some sort of load--bulb or voltmeter--on the
      Ignitor output at all times; else you have a dead short which
      could damage the Ignitor.  I think Pertronix specifies a minimun
      load of an ohm or two for Ignitor ones.<br>
    </p>
    <p>Bob<br>
    </p>
    <div class="moz-cite-prefix">On 4/30/2019 4:21 PM,
      <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <meta http-equiv="Content-Type" content="text/html;
        charset=windows-1252">
      <meta name="Generator" content="Microsoft Word 15 (filtered
        medium)">
      <style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]-->
      <div class="WordSection1">
        <p class="MsoNormal">You may have read my mail about coils.
          Probably gave up half way through and so wouldn’t have reached
          a question at its end.<o:p></o:p></p>
        <p class="MsoNormal">During all this saga, I thought that I
          might swap my 123Ignition distributor with my spare Lucas plus
          PerTronix which I always carried in the boot. (I take it that
          an electronic ignition is either 100% alive or 100% dead).
          But, I was trying everything.<o:p></o:p></p>
        <p class="MsoNormal">So, the wretched thing is dead as a Dodo.
          It wasn’t when it went into the (dry) boot; worked well.<o:p></o:p></p>
        <p class="MsoNormal">Question:- can one bench test a PerTronix?
          Within or without a distributor. I mean bench test at home,
          not in a fancy lab.<o:p></o:p></p>
        <p class="MsoNormal">It’s an Ignitor not an Ignitor II.<o:p></o:p></p>
        <p class="MsoNormal">I can see myself putting points back
          in…..hey ho.<o:p></o:p></p>
        <p class="MsoNormal">Thanks,<o:p></o:p></p>
        <p class="MsoNormal">Simon<o:p></o:p></p>
      </div>
      <br>
    </blockquote>
  </body>
</html>

--------------847A91EE2E89FCAF6897290F--

--===============7471003941507224835==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7471003941507224835==--